On 07/09/2010 04:50 PM, Hanno Schlichting wrote:
> I noticed that all three frameworks (BB, Grok, Zope2) have version
> pins for Paste, PasteDeploy and PasteScript. Does anyone object to
> including them into the ztk-versions.cfg under dependencies?

No objections from Grok.

Regards,

Martijn

_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to